Bug 16519 - update installs LPRng over existing cups printing system
Summary: update installs LPRng over existing cups printing system
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 10:37 UTC by ahlbrink
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-29 18:07:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ahlbrink 2000-08-18 10:37:40 UTC
I've upgraded from pinstripe to rawhide 20000811. 
Cups was installed as the printing system, LPRng was not installed.

The upgrade process overwrote files like /usr/bin/lpr from cups 
with files from LPRng - even without warnings in /tmp/update.log 
(I could have overlooked that, but I screened it for warnings, 
the log file is yet removed).

Comment 1 Preston Brown 2000-08-29 18:07:18 UTC
this is expected behaviour.  /usr/bin/lpr is a binary, not a configuration file.


Note You need to log in before you can comment on or make changes to this bug.